@charset "utf-8";
/* CSS Document */
/*PC用追加*/
#g-nav {
  width: 100%;
}
#g-nav ul {
  max-width: 940px;
  width: 90%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#g-nav .top-menu {
  list-style: none;
  text-align: center;
  position: relative;
  display: inline-block;
  margin: 0 auto 5px;
}
#g-nav .top-menu a {
  color: #4d4d4d;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: bold;
	font-size: 1.1em;
}
#g-nav .top-menu a:hover {
  color: #58B4D8;
  opacity: .7;
  transition-duration: 0.2s;
}
/*#g-nav li a::after{
  position: absolute;
  bottom: -10px;
  left: 0;
  content: '';
  width: 100%;
  height: 2px;
  background: #f6821f;
  transform: scale(0, 1);
  transform-origin: center top;
  transition: transform .3s;
}
#g-nav li a:hover::after{
  transform: scale(.7, 1);
}*/
@media screen and (max-width:834px) {
  #g-nav {
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position: fixed;
    z-index: 999;
    /*ナビのスタート位置と形状*/
    top: -120%;
    left: 0;
    width: 100%;
    height: 100vh; /*ナビの高さ*/
    background: hsla(203,100%,95%,0.70);
    /*動き*/
    transition: all 0.6s;
  }
  /*アクティブクラスがついたら位置を0に*/
  #g-nav.panelactive {
    top: 0;
  }
  /*ナビゲーションの縦スクロール*/
  #g-nav.panelactive #g-nav-list {
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100vh; /*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }
  /*ナビゲーション*/
  #g-nav ul {
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 999;
    top: 15%;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;
  }
  /*リストのレイアウト設定*/
  #g-nav .top-menu {
    list-style: none;
    text-align: center;
    display: block;
  }
  #g-nav .top-menu a {
    text-decoration: none;
    padding: 10px;
    display: block;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-weight: bold;
  }
  /*#g-nav li a::after{
  position: inherit;
  bottom: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 0;
  background: none;
  transform: scale(0, 1);
  transform-origin: center top;
  transition: transform .3s;
}*/
  /*li(menu)の順番*/
  .top-menu1 {
    order: 1;
  }
  .top-menu2 {
    order: 2;
  }
  .top-menu3 {
    order: 3;
  }
  .top-menu4 {
    order: 4;
  }
  .top-menu5 {
    order: 5;
  }
  .top-menu6 {
    order: 6;
  }
  .top-menu7 {
    order: 7;
  }
  .top-logo img {
    width: auto;
    height: 70px;
  }
  /*========= ボタンのためのCSS ===============*/
  .openbtn {
    position: fixed;
    z-index: 9999; /*ボタンを最前面に*/
    top: 5px;
    right: 10px;
    cursor: pointer;
    width: 50px;
    height: 50px;
  }
  /*×に変化*/
  .openbtn span {
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
    background-color: #666;
    width: 45%;
  }
  .openbtn span:nth-of-type(1) {
    top: 15px;
  }
  .openbtn span:nth-of-type(2) {
    top: 23px;
  }
  .openbtn span:nth-of-type(3) {
    top: 31px;
  }
  .openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
  }
  .openbtn.active span:nth-of-type(2) {
    opacity: 0;
  }
  .openbtn.active span:nth-of-type(3) {
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
  }
}